<?php
// Copyright 1999-2024. WebPros International GmbH. All rights reserved.
?>
<script type="text/javascript">
//<![CDATA[
<?php if (Session::get()->auth()->isAuthenticated()): ?>
    Jsw.baseUrl = '<?= \Plesk_Base_Utils_String::safeForJs($this->baseUrl('')) ?>';
<?php endif; ?>
    Jsw.skinUrl = '<?= \Plesk_Base_Utils_String::safeForJs($this->skinUrl('/')) ?>';
//]]>
</script>
